Subject: Re: [AVT] I-D Action:draft-ietf-avt-multicast-acq-rtcp-xr-00.txt

From: Eric Friedrich <[email-masked]>
Date: Wed, 28 Apr 2010 09:57:13 -0400

Chairs-
   I'd like to ask that this draft be added to those recently  
beginning their WGLCs. There have been no revisions to the document in  
over two months and was brought up at the last meeting.

Thanks,
Eric Friedrich

On Feb 18, 2010, at 3:45 AM, [email-masked] wrote:

> A New Internet-Draft is available from the on-line Internet-Drafts  
> directories.
> This draft is a work item of the Audio/Video Transport Working Group  
> of the IETF.
>
>
> 	Title           : Multicast Acquisition Report Block Type for RTP  
> Control Protocol (RTCP) Extended Reports (XRs)
> 	Author(s)       : A. Begen, E. Friedrich
> 	Filename        : draft-ietf-avt-multicast-acq-rtcp-xr-00.txt
> 	Pages           : 22
> 	Date            : 2010-02-16
>
> In most RTP-based multicast applications, the RTP source sends inter-
> related data.  Due to this interdependency, randomly joining RTP
> receivers usually cannot start consuming the multicast data right
> after they join the session.  Thus, they often experience a random
> acquisition delay.  One approach to reduce this delay is to use an
> auxiliary unicast RTP session with a retransmission server to receive
> a burst stream that facilitates rapid acquisition of the multicast
> stream.  An RTP receiver may use this approach (or any other
> approach) to achieve rapid acquisition.  Yet, due to various factors,
> performance of the rapid acquisition methods usually varies.
> Furthermore, in some cases the RTP receiver may (or may have to) do a
> simple multicast join.  For quality reporting, monitoring and
> diagnostics purposes, it is important to collect detailed information
> from the RTP receivers about their acquisition and presentation
> experiences.  This document addresses this issue by defining a new
> report block type, called Multicast Acquisition (MA) Report Block,
> within the framework of RTP Control Protocol (RTCP) Extended Reports
> (XR).  This document also defines the necessary signaling of the new
> MA report block type in the Session Description Protocol (SDP).
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-avt-multicast-acq-rtcp-xr-00.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> <mime-attachment>_______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt